<?php

/**
 * AUX Standard Featured Card Group template
 */

use WP_AUX\Services\AuxCF\BlocksService;
use WP_AUX\Services\AuxFramework\CardGroupService;

$cardsLayout = get_field('featured_card_group_layout_switch');

$section = BlocksService::getSection('card-group');
$section->addComponentModifier('hybrid-inline');

$section->setContent(
  CardGroupService::createFeatureCardGroup($section,'standard', $cardsLayout)
);

echo $section;
